uuid: fa930f18-c792-401a-bdda-2d21e9526963
langcode: en
status: false
dependencies:
  module:
    - collapsiblock
    - language
  theme:
    - seven_yukon
third_party_settings:
  collapsiblock:
    collapse_action: 0
id: seven_yukon_languageswitcher_2
theme: seven_yukon
region: header
weight: -2
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  provider: language
  label_display: visible
visibility: {  }
